spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/sigefp_dev
    username: sigefp_dev
    password: sigefp_dev

  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true

logging:
  level:
    br.gov.sigefp: DEBUG
    org.hibernate.SQL: DEBUG

